Package org.eclipse.cdt.utils.macho

# Class MachO64.FVMLib

java.lang.Object
org.eclipse.cdt.utils.macho.MachO64.FVMLib

Enclosing class:
  `MachO64`

public class MachO64.FVMLib extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`header_addr`
`String`
`lc_str_name`
`int`
`minor_version`
`int`
`name`

## Constructor Summary

Constructors
Constructor
Description
`FVMLib()`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Field Details

### name

public int name

### minor_version

public int minor_version

### header_addr

public int header_addr

### lc_str_name

public String lc_str_name

## Constructor Details

### FVMLib

public FVMLib()

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`